MIX_Point3D(3type)

NAME
MIX_Point3D - 3D coordinates for MIX_SetTrack3DPosition.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

typedef struct MIX_Point3D
{
    float x;  /**< X coordinate (negative left, positive right). */
    float y;  /**< Y coordinate (negative down, positive up). */
    float z;  /**< Z coordinate (negative forward, positive back). */
} MIX_Point3D;

DESCRIPTION
The coordinates use a "right-handed" coordinate system, like OpenGL and OpenAL.

AVAILABILITY
This struct is available since SDL_mixer 3.0.0.

SEE ALSO
MIX_SetTrack3DPosition(3)